@charset "utf-8";
.bg-default {
	background-color: #f3f3f3;
}
/*----------------------------------------
  Purple 
----------------------------------------*/

.srp-purple #srp-navbar.navbar-default {
	background-color: rgba(128,26,122,.85);
}

.srp-purple #srp-navbar.navbar-custom .srp-nav li a {
	color:#801a7a;
}

.srp-green #srp-navbar.navbar-custom .srp-mobile-menu-icon {
	color:#801a7a;
}

.srp-purple h4.btn {
	background-color: #994895;
}
.srp-purple h4.btn-secondary {
	border: 1px solid #801a7a;
	background-color: transparent!important;
}
.srp-purple h4.btn-secondary a {
	color: #801a7a;
}
.srp-purple h4.btn:hover, .srp-purple h4.btn:hover a {
	background-color: #801a7a!important;
	color: #fff!important;
}
.srp-purple .srp-mainbox-title {
	color: #801a7a;
	border-left: 5px solid #801a7a;
}
.srp-purple .contact-menu {
	background-color: #994895;
}
.srp-purple .contact-menu:hover .dropbtn {
	background-color: #801a7a;/*border: 1px solid #004280;*/
}
.srp-purple .spCategory {
	background-color: #ecddeb;
	color: #444;
}
/*----------------------------------------
  Green
----------------------------------------*/
.srp-green #srp-navbar.navbar-default {
	background-color: rgba(0,128,57,.9);
}

.srp-green #srp-navbar.navbar-custom .srp-nav li a {
	color:#008039;
}

.srp-green #srp-navbar.navbar-custom .srp-mobile-menu-icon {
	color:#008039;
}

.srp-green h4.btn {
	background-color: #349961;
}
.srp-green h4.btn-secondary {
	border: 1px solid #008039;
	background-color: transparent;
}
.srp-green h4.btn-secondary a {
	color: #008039!important;
}
.srp-green h4.btn:hover {
	background-color: #008039;
}
.srp-green h4.btn:hover, .srp-green h4.btn:hover a {
	background-color: #008039!important;
	color: #fff!important;
}
.srp-green .contact-menu {
	background-color: #349961;
}
.srp-green .contact-menu:hover .dropbtn {
	background-color: #008039;/*border: 1px solid #004280;*/
}
.srp-green .srp-mainbox-title {
	color: #008039;
	border-left: 5px solid #008039;
}
.srp-green .spCategory {
	background-color: #d9ece1;
}
/*----------------------------------------
  Blue
----------------------------------------*/

.srp-blue #srp-navbar.navbar-default {
	background-color: rgba(0,133,204,.9);
}

.srp-blue #srp-navbar.navbar-custom .srp-nav li a {
	color:#0085cc;
}

.srp-blue #srp-navbar.navbar-custom .srp-mobile-menu-icon {
	color:#0085cc;
}

.srp-blue h4.btn {
	background-color: #339dd6;
}
.srp-blue h4.btn:hover {
	background-color: #0085cc;
}
.srp-blue h4.btn-secondary {
	border: 1px solid #0085cc;
	background-color: transparent!important;
}
.srp-blue h4.btn-secondary a {
	color: #0085cc;
}
.srp-blue h4.btn:hover, .srp-blue h4.btn:hover a {
	background-color: #0085cc!important;
	color: #fff!important;
}
.srp-blue .srp-mainbox-title {
	color: #0085cc;
	border-left: 5px solid #0085cc;
}
.srp-blue .contact-menu {
	background-color: #339dd6;
}
.srp-blue .contact-menu:hover .dropbtn {
	background-color: #0085cc;/*border: 1px solid #004280;*/
}
.srp-blue .spCategory {
	background-color: #d9edf7;
}
/*----------------------------------------
  Yellow
----------------------------------------*/

.srp-yellow #srp-navbar.navbar-default {
	background-color: rgba(230,168,0,.9);
}
.srp-yellow #srp-navbar.navbar-custom .srp-nav li a {
	color: #e6a800;
}
.srp-yellow #srp-navbar.navbar-custom .srp-mobile-menu-icon {
	color: #e6a800;
}
.srp-yellow h4.btn {
	background-color: #ebb933;
}
.srp-yellow h4.btn:hover {
	background-color: #e6a800;
}
.srp-yellow h4.btn-secondary {
	border: 1px solid #e6a800;
	background-color: transparent!important;
}
.srp-yellow h4.btn-secondary a {
	color: #e6a800;
}
.srp-yellow h4.btn:hover, .srp-yellow h4.btn:hover a {
	background-color: #e6a800!important;
	color: #fff!important;
}
.srp-yellow .contact-menu {
	background-color: #ebb933;
}
.srp-yellow .contact-menu:hover .dropbtn {
	background-color: #e6a800;/*border: 1px solid #004280;*/
}

.srp-yellow .srp-mainbox-title {
	color: #e6a800;
	border-left: 5px solid #e6a800;
}
.srp-yellow .spCategory {
	background-color: #fbf2d9;
}
/*----------------------------------------
  Light Blue
----------------------------------------*/

.srp-light-blue #srp-navbar.navbar-default {
	background-color: rgba(92,163,229,.9);
}
.srp-light-blue #srp-navbar.navbar-custom .srp-nav li a {
	color: #5ca3e5;
}
.srp-light-blue #srp-navbar.navbar-custom .srp-mobile-menu-icon {
	color: #5ca3e5;
}
.srp-light-blue h4.btn {
	background-color: #7db5ea;
}
.srp-light-blue h4.btn:hover {
	background-color: #5ca3e5;
}
.srp-light-blue h4.btn-secondary {
	border: 1px solid #5ca3e5;
	background-color: transparent!important;
}
.srp-light-blue h4.btn-secondary a {
	color: #5ca3e5;
}
.srp-light-blue h4.btn:hover, .srp-light-blue h4.btn:hover a {
	background-color: #5ca3e5!important;
	color: #fff!important;
}
.srp-light-blue .srp-mainbox-title {
	color: #5ca3e5;
	border-left: 5px solid #5ca3e5;
}
.srp-light-blue .contact-menu {
	background-color: #7db5ea;
}
.srp-light-blue .contact-menu:hover .dropbtn {
	background-color: #5ca3e5;/*border: 1px solid #004280;*/
}
.srp-light-blue .spCategory {
	background-color: #e7f1fb;
}
/*----------------------------------------
  Red
----------------------------------------*/

.srp-red #srp-navbar.navbar-default {
	background-color: rgba(204,41,49, .9);
}
.srp-red #srp-navbar.navbar-custom .srp-nav li a {
	color: #cc2931;
}
.srp-red #srp-navbar.navbar-custom .srp-mobile-menu-icon {
	color: #cc2931;
}
.srp-red h4.btn {
	background-color: #d6545a;
}
.srp-red h4.btn:hover {
	background-color: #cc2931;
}
.srp-red h4.btn-secondary {
	border: 1px solid #cc2931;
	background-color: transparent!important;
}
.srp-red h4.btn-secondary a {
	color: #cc2931;
}
.srp-red h4.btn:hover, .srp-red h4.btn:hover a {
	background-color: #cc2931!important;
	color: #fff!important;
}
.srp-red .srp-mainbox-title {
	color: #cc2931;
	border-left: 5px solid #cc2931;
}
.srp-red .contact-menu {
	background-color: #d6545a;
}
.srp-red .contact-menu:hover .dropbtn {
	background-color: #cc2931;/*border: 1px solid #004280;*/
}
.srp-red .spCategory {
	background-color: #f7dfe0;
}
/*----------------------------------------
  Orange
----------------------------------------*/

.srp-orange #srp-navbar.navbar-default {
	background-color: rgba(243,152,0,.85);
}
.srp-orange #srp-navbar.navbar-custom .srp-nav li a {
	color: #f39800;
}
.srp-orange #srp-navbar.navbar-custom .srp-mobile-menu-icon {
	color: #f39800;
}
.srp-orange h4.btn {
	background-color: #f5a726;
}
.srp-orange h4.btn:hover {
	background-color: #f39800;
}
.srp-orange h4.btn-secondary {
	border: 1px solid #f39800;
	background-color: transparent!important;
}
.srp-orange h4.btn-secondary a {
	color: #f39800;
}
.srp-orange h4.btn:hover, .srp-orange h4.btn:hover a {
	background-color: #f39800!important;
	color: #fff!important;
}
.srp-orange .srp-mainbox-title {
	color: #f39800;
	border-left: 5px solid #f39800;
}
.srp-orange .contact-menu {
	background-color: #f5a726;
}
.srp-orange .contact-menu:hover .dropbtn {
	background-color: #f39800;
}
.srp-orange .spCategory {
	background-color: #fdf0d9;
}

/*----------------------------------------
  Mobile Setting
----------------------------------------*/

@media screen and (max-width: 768px) {
.srp-purple .flexnav li a, .srp-purple .flexnav li a i {
	color: #801a7a;
}
.srp-green .flexnav li a, .srp-green .flexnav li a i {
	color: #008039;
}
.srp-blue .flexnav li a, .srp-blue .flexnav li a i {
	color: #0085cc;
}
.srp-yellow .flexnav li a, .srp-yellow .flexnav li a i {
	color: #e6a800;
}
.srp-light-blue .flexnav li a, .srp-light-blue .flexnav li a i {
	color: #5ca3e5;
}
.srp-red .flexnav li a, .srp-red .flexnav li a i {
	color: #cc2931;
}
.srp-orange .flexnav li a, .srp-orange .flexnav li a i {
	color: #f39800;
}
}
